Skip navigation
Currently Being Moderated

32.3 Limitations

VERSION 1 
Created on: Oct 11, 2011 6:15 PM by Zenoss API - Last Modified:  Oct 11, 2011 6:15 PM by Zenoss API

 3. Limitations

You cannot use LDAP SSL on CentOS4 or the Zenoss Appliance.

Comments (0)